return Def.ActorFrame {





	LoadActor("../flare2.avi") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;blend,"BlendMode_Add";sleep,2;linear,0.5;diffusealpha,0;);
	};





	LoadActor("1you (doubleres).png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,2;diffusealpha,0;);
		OnCommand=cmd(decelerate,0.3;zoom,1;diffusealpha,1;accelerate,0.3;zoom,0.5;diffusealpha,0;);
	};

	LoadActor("2are (doubleres).png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,2;diffusealpha,0;);
		OnCommand=cmd(sleep,0.5;decelerate,0.3;zoom,1;diffusealpha,1;accelerate,0.3;zoom,0.5;diffusealpha,0;);
	};

	LoadActor("arrow.png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+148;zoom,0.6;diffusealpha,0;);
		OnCommand=cmd(sleep,1;linear,0.5;diffusealpha,1;glowshift;effectperiod,2.5;effectcolor1,color("1,1,1,0.125");effectcolor2,color("1,1,1,1"););
		OffCommand=cmd(sleep,0.2;accelerate,0.15;diffusealpha,0;);
	};

	-- AJ added this thing where it makes arrows move when you move on the menu
	LoadActor("arrow.png") .. {
		Name="LeftArrow";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+148;diffusealpha,0;cropright,0.5);
		MoveLeftCommand=cmd(stoptweening;zoom,0.6;linear,0.125;glow,color("1,1,1,1");diffusealpha,0.75;decelerate,0.325;glow,color("1,1,1,0");diffusealpha,0;zoom,1.2);
		MenuLeftP1MessageCommand=cmd(playcommand,"MoveLeft");
		MenuLeftP2MessageCommand=cmd(playcommand,"MoveLeft");
		OffCommand=cmd(sleep,0.25;accelerate,0.3;diffusealpha,0;);
	};
	LoadActor("arrow.png") .. {
		Name="RightArrow";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+148;diffusealpha,0;cropleft,0.5);
		MoveRightCommand=cmd(stoptweening;zoom,0.6;linear,0.125;glow,color("1,1,1,1");diffusealpha,0.75;decelerate,0.325;glow,color("1,1,1,0");diffusealpha,0;zoom,1.2);
		MenuRightP1MessageCommand=cmd(playcommand,"MoveRight");
		MenuRightP2MessageCommand=cmd(playcommand,"MoveRight");
		OffCommand=cmd(sleep,0.25;accelerate,0.3;diffusealpha,0;);
	};

	LoadActor( THEME:GetPathG(Var "LoadingScreen","GameLogo "..GAMESTATE:GetCurrentGame():GetName()) ) .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,2;diffusealpha,0;);
		OnCommand=cmd(sleep,1;decelerate,0.5;zoom,1;diffusealpha,1;);
		OffCommand=cmd(sleep,0.2;accelerate,0.3;zoom,1;diffusealpha,0;);
	};

	LoadActor( THEME:GetPathG(Var "LoadingScreen","GameLogo "..GAMESTATE:GetCurrentGame():GetName()) ) .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,1;diffusealpha,0;);
		OnCommand=cmd(sleep,1.5;diffusealpha,1;decelerate,0.5;zoom,1.3;diffusealpha,0;);
	};

};